/* 2026 Convening */
body.Convening2026.lander .entry-content {
	margin-top: 0;
}

.Convening2026 .section {
	padding: 2.6rem 0;
	margin: 0;
}

.Convening2026 #signup2026.section {
	margin: 0 1.6rem;
	justify-content: center;
}

#Con2026 {
	background-image: url(/wp-content/uploads/2026/01/web-page-version_3.png);
	background-image: url(https://g4gc.org/wp-content/uploads/2026/01/web-page-version_3.png);
	background-repeat: no-repeat;
	background-position: center;
	background-position: right 0px center;
	background-size: cover;
	padding: 2.6rem 0;
	margin: 0;
}

#Con2026 .wrap {
	padding: 2.6rem 0;
	color: var(--color-body);
}

#Con2026 .stack {
	width: 60%;
	display: grid;
	row-gap: 1rem;
	margin-left: 2rem;
}

#Con2026 .stack figure {
	max-width: 360px;
	margin-bottom: 1.2rem;
	transform: translateX(-2rem);
}

@media screen and (max-width: 1250px) {
	#Con2026 .stack {
		padding: 0 1.6rem;
	}
}

#Con2026 h1,
#Con2026mobile h1 {
	margin-bottom: 0.6rem;
}

#Con2026mobile h1 {
	color: var(--color-dark-purple);
}

#Con2026 p,
#Con2026mobile p {
	font-size: calc(var(--base-font-size) + 0.4rem);
}

#Con2026 h1,
#Con2026 p {
	max-width: 620px;
}

#Con2026 h3,
#Con2026mobile h3 {
	margin-bottom: .6rem;
}

#Con2026 .wp-block-button a,
#Con2026mobile .wp-block-button a {
	background-color: var(--color-body);
	color: var(--color-teal);
	min-width: 200px;
	margin: .6rem 0;
	font-weight: 600;
}

#Con2026mobile .wp-block-button a {
	background-color: var(--color-purple);
	color: var(--color-body);
}

#Con2026 .wp-block-button a:hover {
	background-color: var(--color-purple);
	color: var(--color-body);
}

#Con2026mobile .wp-block-button a:hover {
	background-color: var(--color-yellow);
	color: var(--color-dark-purple);
}

#mobilePic,
#mobilePic img {
	border-radius: 0;
	width: 100%;
	grid-column: 1/-1;
}

#Con2026mobile {
	margin: 2.6rem 0;
}

#mobilePic,
#Con2026mobile {
	display: none;
	margin: 0;
}


@media screen and (max-width: 1024px) {
	#Con2026 {
		display: none !important;
	}

	#mobilePic,
	#Con2026mobile {
		display: block;
	}
}

.Convening2026 #Intro figure img {
	border-radius: 1.25rem;
}

.Convening2026 #Intro figcaption {
	text-align: center;
}

.Convening2026 #conquote {
	background: url(https://g4gc.org/wp-content/uploads/2025/12/Pattern_Fingerprint_Light.png), var(--color-dark-purple);
	background-blend-mode: multiply;
	background-size: cover;
}

.Convening2026 blockquote.wp-block-quote {
	border-left: 0px solid var(--color-dark-teal);
	color: var(--color-body);
	margin: 1.6rem;
	font-weight: 600;
	padding: 0;
	max-width: 900px;
	justify-self: center;
}

.Convening2026 blockquote.wp-block-quote cite {
	text-align: right;
}

@media screen and (max-width: 1024px) {

	.Convening2026 #Sponsor .wp-block-media-text {
		display: grid;
		grid-template-columns: 1fr !important;
	}

	.Convening2026 #Sponsor .wp-block-media-text figure {
		grid-column: 1/2;
		grid-row: 1/2;
	}

	.Convening2026 #Sponsor .wp-block-media-text .wp-block-media-text__content {
		grid-column: 1/2;
		grid-row: 2/3;
		padding: .6rem 0;
		text-align: center;
		display: grid;
		justify-items: center;
	}
}

.Convening2026 #Sponsor .imgflt {
	position: absolute;
	right: 8%;
	bottom: -15%;
	z-index: 1;
	width: min(8vw, 75px);
	transform: scaleX(-1) scaleY(-1);
}

.Convening2026 #signup2026 .imgflt {
	position: absolute;
	left: 8%;
	bottom: -15%;
	z-index: 1;
	max-width: 175px;
}

.Convening2026 #faq2026 .imgflt {
	position: absolute;
	right: 0;
	top: -5%;
	z-index: 1;
	width: min(15vw, 120px);
	grid-column: breakout;
}

@media screen and (max-width: 1024px) {
	.Convening2026 #Sponsor .imgflt {
		right: 5%;
		bottom: -6%;
	}

	.Convening2026 #signup2026 .imgflt {
		left: 0;
	}

	.Convening2026 #faq2026 .imgflt {
		right: 8%;
		top: -4%;
	}
}

@media screen and (max-width: 550px) {
	.Convening2026 #Sponsor .imgflt {
		bottom: -9%;
	}

	.Convening2026 #faq2026 .imgflt {
		display: none;
	}
}

.Convening2026 #signup2026 h2 {
	margin-bottom: 1.4rem;
	font-size: calc(var(--base-font-size) + 1.2rem);
}

.Convening2026 #signup2026 p:not(.note) {
	font-size: 1.6rem;
}

.Convening2026 #signup2026 .wp-block-button a {
	background-color: var(--color-dark-teal);

	&:hover {
		color: var(--color-body);
		background-color: var(--color-dark-purple);
	}
}

.Convening2026 #faq2026 {
	background-size: 20% auto;
	background-repeat: repeat;
	background-image: url(https://g4gc.org/wp-content/uploads/2025/12/Pattern_Fingerprint_Light.png);
}

.faq .csdetail {
	border-radius: 1rem;
	background: var(--color-body);
	padding: .6rem 1.2rem;
	margin-bottom: 1rem;
	border-bottom: none !important;
}

.faq .csdetail h4 {
	margin-bottom: 0;
	text-transform: none;
	letter-spacing: normal;
	font-weight: 500;
	color: var(--color-dark-purple);
}

.faq .csdetail h4::after {
	color: var(--color-teal);
}

.faq .cssummary,
.csdetail:not(.active) .faq .cssummary {
	padding: 0;
}

.faq .csdetail.active .cssummary {
	padding: 0.6rem 0;
}

.faqsep {
	margin: 1.6rem 0;
	border-top: 1.6px solid var(--color-teal);
}

#PastCons {
	background: var(--color-light-purple);
}

.PCswiper {
	display: flex !important;
	width: 100%;
	max-width: var(--wrap-width);
	overflow: hidden;
	margin-bottom: 0;
	row-gap: 0;
	column-gap: 0;
}

.PCswiper figure {
	margin-bottom: 0;
}

.PCswiper figure img {
	aspect-ratio: 3/2;
	object-fit: cover;
	width: 100% !important;
}

.PCswiper figcaption {
	text-align: center;
	font-weight: 400;
	color: var(--color-purple);
}

.swiper-buttons-pastcon {
	display: flex;
	height: 2.6rem;
	justify-content: center;
	margin-bottom: 1rem;
	margin-top: .6rem;
}

.swiper-buttons-pastcon .swiper-button-next,
.swiper-buttons-pastcon .swiper-button-prev {
	position: relative;
	top: 0;
	width: 2.6rem;
	height: 2.6rem;
	margin: 0 1rem;
	border-radius: 50%;
	background-color: var(--color-yellow);
}

.swiper-buttons-pastcon .swiper-button-next i,
.swiper-buttons-pastcon .swiper-button-prev i {
	color: var(--color-purple);
}